# RentalProviderGroup

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier of the rental provider group | 
**name** | **String** | Name of the provider group to be displayed to customers | 
**color** | Option<**String**> | Color associated with this provider group, in hexadecimal RGB format (e.g. \"#FF0000\" for red). Can be empty.  | [optional]
**providers** | **Vec<String>** | List of rental provider IDs that belong to this group | 
**form_factors** | [**Vec<models::RentalFormFactor>**](RentalFormFactor.md) | List of form factors offered by this provider group | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


